body, dl, dt, dd, ol, ul, pre, form, field, input, p, blockquote, th, td, h1, h2, h3, h4, h5, h6 { font-family:"ËÎÌå",Arial, Helvetica, sans-serif; margin:0; padding:0; color:#333; font-size:12px;}

*{ margin:0; padding:0;}

body {text-align:left; background:#EEFFFF }

a:link, a:visited { text-decoration:none; color:#111;}

a:hover, a:active { text-decoration:underline; color:#111;}

ul, ol { list-style:none;}

input, textarea, select, button, file {	font-size:12px;}

img { border:0;}

p, li {	line-height:1.8em;}

#cnzzcount { color:#FFFFFF; display:none;}

#cnzzcount script{ color:#FFFFFF; display:none;}

#cnzzcount script a{ color:#FFFFFF;}

#header{ width:1000px; margin:0 auto;}

#headernav{ background:url(top1.jpg) no-repeat center top; height:200px;}

#headerbg h1{ padding:80px 30px 30px 100px; color:#fff; font-size:36px; font-weight:bold; font-family:"¿¬Ìå"}

#menu{ background:url(blank_overa.gif) repeat-x center top; padding: 0 0 0 20px; width:980px;float:left; clear:both;}

#menu li{ width:80px; float:left; line-height:34px; height:34px; text-align:center;}

#menu li a{ color:#fff; font-size:14px; font-weight:bold;}



#bodycontent{ margin:0 auto; width:1000px; background:#fff;}
#bodycontentbg{background:#fff; clear:both; float:left}
#showleft{ width:250px; float:left; background:#EEFBFF;}

#showmid{ width:500px; float:left;}

#showright{ width:250px; float:left; background:#EEFBFF;}



.newslist{ width:240px; margin:4px auto;}

.newslist h4{ background:url(1.jpg) repeat-x; border:1px solid #3F9938; line-height:26px; height:26px; color:#fff; font-size:14px; padding:0 0 0 20px; }

.newslist li{ background:url(icon_2.gif) no-repeat 10px center; padding:0 0 0 25px;}

.catemore{ width:96%; margin:10px auto 0 auto; }

.catemore h4{ background:url(small.jpg) no-repeat 10px; border-bottom:1px solid #ccc; line-height:30px; height:30px;text-indent:2em; font-size:14px;}

.catemore .content{ line-height:200%; text-indent:2em;}

#foot{ width:1000px; margin:0 auto; background:#fff; text-align:center; border-top:3px solid #339966; background:#fff url(bgx2.jpg) repeat-x center top; padding:10px 0 0 0; clear:both;}

#show1baishunet a{ background:url(http://ehrg.xtbg.cas.cn/images/2.JPG) no-repeat; display:block; width:240px; height:150px; margin:5px auto;} 

#show1baishunet span{ display:none;}